Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Testing and Deployment

Reply
New Member
Posts: 1
Registered: ‎12-01-2011
My Device: Playbook + Torch
My Carrier: ATT

Unable to downgrade from BETA BEAT, version 2.0.0.4869 to 1.0.8.xx

I HAVE TRIED ALL OF THE STEP AS OUTLINED IN;

 

http://supportforums.blackberry.com/t5/BlackBerry-Plug-in-for-Android/Downgrading-From-Tablet-OS-2-0...

 

THOSE STEPS WORKED FINE WITH THE PRIOR BETA BUT NOT THIS ONE

 

======================================================================================

 

 

I have 2 PB running 2.0.0.4869, the most current BETA build. One unit
was upgrade to the BETA 3 or 4 days ago, and the the other was
upgraded yesterday at 11:00 AM EST, so by now both have been more that
24 hours old, well past the OTA time required to downgrade the
software. My goal is to get the PB(S) back to 1.0.8.xx version of the
code base.

Neither of the units will downgrade. If I go into settings and select
upgrade software it indicates there are no updates are available. If I
attempt to upgrade via DM, by using the procedures that I have found
(run DM and turn off the PB. Connect the PB via usb and an error box
will come up,select update....) the software will download and install
on to the PB and the unit will reboot. As soon as a wifi connection is
established it starts to download the BETA build again.

There must be a way to downgrade to the latest production version
1.0.0.8.xx. This is imperative for me.

Retired
Posts: 2
Registered: ‎10-14-2011
My Device: 9900
My Carrier: Rogers

Re: Unable to downgrade from BETA BEAT, version 2.0.0.4869 to 1.0.8.xx

Can you PM me your PIN #s?